Wyman13
Downloads: 0
Posts: 21
Smile Score: +4
About Me
I am a Free member


Visit Stats
Member Since: 17 Sep 2010
Profile Views: 2,205

Wyman13's Posts
Average Rating from Wyman13:

sort: smiles | time
burypromote
Wyman13 commented on 10 Aug 2011
Why no reviews/comments for the last 39months? Last was from May of 2008 and it is now Aug of 2011? Looks like an interesting product, and the company must think it is good to charge $40 for it. So why no comments/reviews for the past 3yrs and 3 mos? Fishy.
[Version 1.3.5]


1 Reply

burypromote

+4
Wyman13 replied on 10 Aug 2011
Developer's site says, "For Mac OS X 10.4 please use Proxifier for Mac v1.1.6" so apparently this version (1.3.5) won't work for Tiger OS X users.
burypromote
+1
Wyman13 commented on 18 Jul 2011
On sale at MacZot today for $8. Don't really know if I need this or not, and if I do, how to use it. Please put videos on your site showing persons like myself who aren't familiar w/ this how to use it. Downloaded your pdfs on R10 (42p manual, 7p product info, and 15p why R10cipher). Too much to read and learn about to make a decision in less than a day (to get the $8 price offered today only). So if i buy it today at MacZot for $8 to run on my PPC PowerBook G4 then I can also run it (free upgrade or not?) on Lion when I buy a new MacBook Pro? What is your upgrade policy? I see in your manual that you state, "Note: R10Cipher IV needs a different serial number to Versions 1.x., 2.x and 3.x Existing users can upgrade at reduced cost. Please contact upgrade@artenscience.co.uk for further details." What would that "reduced cost" be? Thanks.
[Version 4.5.0]



burypromote
Wyman13 commented on 12 Jan 2011
First, thanks to the developer for this software. It says above under RELATED LINKS: "Version 1.5.3 Download (Latest stable version.)" But when I go to the URL (provided in a comment below) at: http://rentzsch.github.com/clicktoflash/ it shows that 1.5.5 is the "Latest Stable Version." But, when I click on the Version History at the bottom of the page, "ClickToFlash's version history can be found at the official Github source code page." I go to the URL: https://github.com/rentzsch/clicktoflash and see s/th about version 1.5.4 So, understandably, I'm slightly confused. And which version should I run on Tiger w/ a PPC? Thanks.
[Version 1.6b9]



burypromote
Wyman13 commented on 11 Jan 2011
55,303 downloads and no comments in 19months (since June of 2009)? Who else finds that odd? No good reviews or bad ones for a year and 7mos? Highly unlikely. Where are the reviews?
[Version 2.6c3]



burypromote
Wyman13 commented on 23 Dec 2010
MacUpdate has their bundle on sale through today which includes 1Password. MacZot has Espionage on sale for 1/2 price today but says that 1Password and Knox (like Espionage) will go on sale for %40 off tomorrow (Dec 24) through Dec 26th. It seems odd that MacZot would sell two apps (Espionage & Knox) back to back. I haven’t ever used Espionage or Knox and I wonder if someone/anyone (Bueller?) can tell me the pros and cons of each and which is better and why. If so I’d appreciate it very much. I could update 1Password from version 2 to version 3 for $25. Or I could buy the $50 MacUpdate bundle w/ 1Password and then buy Espionage today at MacZot for $17.48 (50% off). Or I could wait until tomorrow and get a new 1Password version 3 plus Knox for $45. 1PW is $40 and Knox is $35 so 40% off of $75 would mean I could get them both for $45. So that’d be like paying the $25 upgrade fee to go from 1PW 2 to 1PW 3 and then paying $20 for Knox. But getting Espionage today is only $17.48 so only $2.50 cheaper than Knox–basically the same price. So it boils down to which one is better. Argh! Too many choices. Any ideas/thoughts on Espionage vs Knox as an encryption tool? Thanks.
[Version 2.8.7]


2 Replies

burypromote

+4
Wyman13 replied on 23 Dec 2010
Which is better, Knox or Espionage? And Why? Thanks for any help from those who have used both or know the comparative advantages and disadvantages. Thanks Kibbynet for your reply. I'll assume both are stable or "mostly" stable. Anyone have ideas about ease of use and function? Which is "better" and why? This is my research the Knox vs Espionage matter. (-: Trying to get advice from those of you who know about both. Thanks.
burypromote

+4
Wyman13 replied on 23 Dec 2010
Thanks Kibbynet for the link to the comparison. Although it is at the Agile site (owner of 1PW and Knox) there are some comments from Espionage and Knox users. A straight up comparison of the two would be great if anyone knows where to find it.
burypromote
+1
Wyman13 commented on 23 Dec 2010
MacUpdate has their bundle on sale through today which includes 1Password. MacZot has Espionage on sale for 1/2 price today but says that 1Password and Knox (like Espionage) will go on sale for %40 off tomorrow (Dec 24) through Dec 26th. It seems odd that MacZot would sell two apps (Espionage & Knox) back to back. I haven’t ever used Espionage or Knox and I wonder if someone/anyone (Bueller?) can tell me the pros and cons of each and which is better and why. If so I’d appreciate it very much. I could update 1Password from version 2 to version 3 for $25. Or I could buy the $50 MacUpdate bundle w/ 1Password and then buy Espionage today at MacZot for $17.48 (50% off). Or I could wait until tomorrow and get a new 1Password version 3 plus Knox for $45. 1PW is $40 and Knox is $35 so 40% off of $75 would mean I could get them both for $45. So that’d be like paying the $25 upgrade fee to go from 1PW 2 to 1PW 3 and then paying $20 for Knox. But getting Espionage today is only $17.48 so only $2.50 cheaper than Knox–basically the same price. So it boils down to which one is better. Argh! Too many choices. Any ideas/thoughts on Espionage vs Knox as an encryption tool? Thanks.
[Version 2.0.8]



burypromote
Wyman13 commented on 04 Apr 2010
The REQUIREMENTS above say "Mac OS X 10.4 or later" but the developer's (Koingo) page says Universal Binary and "Mac OS X 10.5 or later." So which is it? I've got a PowerPC w/Tiger. Please update the requirements to Mac OS X 10.5 if that is indeed the case as the developer's page states. Thanks.
[Version 1.5.2]


1 Reply

burypromote

+4
Wyman13 replied on 04 Apr 2010
Just downloaded it and opened it and it does in fact work on my 1.5GHz PowerBook w/ Tiger (OS X 10.4) despite the Koingo page saying that it requires Leopard (OS 10.5). Don't know why Koingo wouldn't have that correct info on their page. Ah well, just glad it works for me on Tiger. FYI to all of you using Tiger, too.
burypromote
+1
Wyman13 commented on 10 Jan 2010
Link to company doesn't work. You get the msg, "Nothing found for developer:+PowerProduction +Software." Link for "More Info" does go to the co's site. Also, the price isn't currently $349, bc according to the co's site, there is a "$299 Sale Special! Save $50 off list price and get a FREE Add-On Library." If I were this co. I'd want to make sure the info about my product was accurate, certainly if the price was lower than advertised/listed. And make sure that links to my co's site work. Hopefully their inattention to detail in presenting their product on this site/page is not a reflection of the quality/value of the software they are attempting to advertise and sell. At $349 or $299 or any price that high one would think they'd make every effort to present it as professionally as possible. Maybe not their fault bc s/o else listed their product here. We'll see. On a positive note, the software looks interesting. Not $300 interesting, but interesting enough to one day look at. And no demo version? Am I expected to buy it outright w/out testing it? Put a demo version on MacUpdate.
[Version 6.0]



burypromote
wyman13 commented on 13 May 2009
Wow. Over 5,000 downloads and only 2 comments, the latest from 2005. What the fizzle, my nizzle? S/th isn't right. Thoughts?
[Version 2.2]



burypromote
+1
wyman13 commented on 13 May 2009
Why no comments or reviews, positive or negative, about this software for over 2 years? I find that odd. Thoughts?
[Version 1.1.1]



burypromote
-2
Wyman13 had trouble on 08 Jun 2010
Topic : Safari 4.1 Crashing Immediately After Launching. (OSX v10.4.11, PPC 1.5GHz PowerBook G4)
Help. Please. Downloaded the new Safari 4.1 for Tiger 10.4.11 (1.5GHz PowerBook G4 w/ PPC chip) yesterday (updated/upgraded from Safari 4.0.5) and it opens for 2 or 3 seconds and then crashes. I went to http://support.apple.com/kb/DL877 to try to download the previous version of Safari for Tiger, Safari 4.0.5 at (which worked fine for me before I made the unfortunate mistake of updating to this Safari 4.1 yesterday) it takes me to http://www.apple.com/safari/download/ which is the page to download Safari 5.0 for Snow Leopard or Leopard. I went to http://support.apple.com and I can't find a way to download Safari 4.0.5 so I can use Safari again and wait until they fix whatever bug is causing 4.1 to crash. WHERE CAN I GET/DOWNLOAD SAFARI 4.0.5 (4531.22.7) which was released on 3/12/10? Thank you in advance for your help/suggestions.
[Version 5.0]


1 Reply

burypromote
+1

+4
Wyman13 replied on 08 Jun 2010
I downloaded the update to CosmoPod (CosmoPod 4.5) and that seems to have made Safari work now. FYI. Guess CosmoPod was the problem s/h but now that is resolved.
burypromote
wyman13 had trouble on 09 May 2009
Just downloaded this app and went to the developer's page to read more about it and bookmark it. Whereas on this MacUpdate page it has Dateline 0.4 and PPC as the platform the developer's page (linked here at MacUpdate) says "Requires Mac OS X 10.5 +" and it is Dateline 0.3 so I'm wondering which one is right. One, either this MacUpdate page or the developer's page, needs to be updated, and I'm guessing that it is this one. FYI..
[Version 0.4]



Displaying 1-10 of 11
1 2 >
Displaying 1-2 of 2
Please login or create a new
MacUpdate Member account
to use this feature


- -